@media (max-width: 1024px) {
    #main-sidebar {
        display: block;
        position: fixed;
        left: -256px;
        top: 64px;
        bottom: 0;
        width: 256px;
        z-index: 100;
        transition: left 0.3s;
        background: #1e0707;
        z-index: 1000;
    }

    #main-sidebar.expanded {
        left: 0;
    }

    .ph_menu_bg_color {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        z-index: 60;
    }

    #main-sidebar.expanded+.ph_menu_bg_color {
        display: block;
    }

    #main-content {
        margin-left: 0px;
    }

    #main-sidebar.expanded {
      width: 100%;
      height: calc(100vh - 119px);
    }

    #main-sidebar.expanded+#main-content {
        margin-left: 0px;
    }

    #main-sidebar > div > div.overflow-y-auto{
       height: calc(100vh - 200px);
    }

    #sidebar-toggle{
        display: none;
    }

    .phone_hide_com{
        display: none!important;
    }

    .home_link_aaa{
        margin-left: 0px!important;
    }

    .phone_hide_container{
        display: none;
    }

    .pc_hide_container{
        display: flex;
    }

    #bjProfileWidget{
        display: none;
    }

    .bj-dropdown-window {
        position: fixed;
        top: 0;
        bottom: 55px;
        left: 0;
        width: 100%;
        background-color: var(--bj-primary);
        box-shadow: none;
        z-index: 99999;
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        transform: translateY(20px) scaleY(0.95);
        transform-origin: bottom;
        transition: opacity 0.3s cubic-bezier(0.16, 1, 0.3, 1), transform 0.3s cubic-bezier(0.16, 1, 0.3, 1), visibility 0.3s;
}

.bj-profile-widget.bj-active .bj-dropdown-window {
    opacity: 1;
    visibility: visible;
    transform: translateY(0) scaleY(1);
}

/* ড্রপডাউনের একেবারে মাথায় সবুজ অ্যাকসেন্ট স্ট্রিপ */
.bj-dropdown-window::before {
    content: '';
    display: none;
    width: 0px;
    height: 0px;
    background-color: none;
}

.bj-dropdown-body{
    height: calc(100% - 50px);
    max-height: 100%;
}

.bj-user-card{
   border-bottom: 0px;
   margin-bottom: 0px;
}

.phone_ww_dd_aera{
    width: 100%;
    display: flex;
    margin-bottom: 20px;
}

.phone_ww_dd_aera .btn-withdrawal{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: center;
    color: #8d9aa5;
    border-radius: 6px;
    background: #00000000;
    border: 1px solid #454745;
    overflow: hidden;
    margin-right: 10px;
    flex: 1;
}


.phone_ww_dd_aera   .btn-deposit{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: center;
    color: #e2e6e9;
    border-radius: 6px;
    background: #14805e;
    transition: background .3s;
    overflow: hidden;
    flex: 1;
}

.wallet-header-container{
    display: none;
}

#main-content{
    padding-bottom: 4rem;
}

.bp-widget {
    display:flex;
}

.sub_menu_color{
   grid-template-columns: repeat(2, 1fr);
}

#promo-content{
    display: flex;
    padding-left: 0px;
    padding-right: 0px;
    gap: 0px;
    width: 100%;
}

.phone_menu_back_home_close_aera{
    display: flex;
}

.support_btn_aera_menu{
  display: flex;
  justify-content: space-between;
}

}


@media (max-width: 390px) {

    .sub_item{
        flex-direction: column!important;
        gap: 10px!important;
        align-items: center!important;
    }

}

@media (max-width: 550px) {

    .tx-left-block{
        flex-direction: column;
        align-items: flex-start;
    }

    .phone_hide_tr_lab{
        display: none;
    }

    .phone_tr_area_tt{
       display: flex; 
       border-top: 1px solid #ffffff1f;
       width: 100%;
       margin-top: 15px;
       padding-top: 15px;
       justify-content: space-between;
    }

    .tx-item-card{
       justify-content: space-between;
       align-items: flex-end;
       flex-direction: column;
    }

    .tx-right-block{
        margin-left: auto;
        align-items: flex-end;
    }

    .phone_vv_tr_gg_01{
        display: flex;
        width: 100%;
    }

    .tx-main-title{
        font-size: 20px;
        width: 100%;
    }

    .filter-drawer-sidebar{
      right: -100%;
      width: 100%;
    }

    .details-modal-overlay{
        padding: 0px;
    }

    .details-modal-box{
       border-radius: 0px;
       height: 100%;
       position: relative;
    }

    .modal-action-footer{
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0; 
    }

    .tx-header-row{
      flex-direction: column;
      gap: 12px;
    }

    .tx-action-bar{
       width: 100%;
       justify-content: space-between;
    }

    .tx-main-title {
        display: flex;
        align-items: center;
    }

    .tx-main-title i{
        display: block;
        margin-right: 10px;
    }

}